--- old/usr/src/man/man1m/cachefswssize.1m	Sat Sep 12 00:41:25 2015
+++ /dev/null	Fri Sep 11 21:22:37 2015
@@ -1,107 +0,0 @@
-'\" te
-.\"  Copyright (c) 1996, Sun Microsystems, Inc.  All Rights Reserved
-.\" The contents of this file are subject to the terms of the Common Development and Distribution License (the "License").  You may not use this file except in compliance with the License.
-.\" You can obtain a copy of the license at usr/src/OPENSOLARIS.LICENSE or http://www.opensolaris.org/os/licensing.  See the License for the specific language governing permissions and limitations under the License.
-.\" When distributing Covered Code, include this CDDL HEADER in each file and include the License file at usr/src/OPENSOLARIS.LICENSE.  If applicable, add the following below this CDDL HEADER, with the fields enclosed by brackets "[]" replaced with your own identifying information: Portions Copyright [yyyy] [name of copyright owner]
-.TH CACHEFSWSSIZE 1M "Sep 16, 1996"
-.SH NAME
-cachefswssize \- determine working set size for cachefs
-.SH SYNOPSIS
-.LP
-.nf
-\fBcachefswssize\fR \fIlogfile\fR
-.fi
-
-.SH DESCRIPTION
-.sp
-.LP
-The \fBcachefswssize\fR command displays the workspace size determined from
-\fIlogfile\fR. This includes the amount of cache space needed for each
-filesystem that was mounted under the cache, as well as a total.
-.SH USAGE
-.sp
-.LP
-See \fBlargefile\fR(5) for the description of the behavior of
-\fBcachefswssize\fR when encountering files greater than or equal to 2 Gbyte (
-2^31 bytes).
-.SH EXAMPLES
-.LP
-\fBExample 1 \fRA sample output of \fBcachefswssize\fR.
-.sp
-.LP
-\fBexample% cachefswssize /var/tmp/samlog\fR
-
-.sp
-
-.sp
-.TS
-l l l
-l l l .
-\fB/home/sam\fR		
-	\fBend size:\fR	\fB10688k\fR
-	\fBhigh water size:\fR	\fB10704k\fR
-		
-\fB/foo\fR		
-	\fBend size:\fR	\fB128k\fR
-	\fBhigh water size:\fR	\fB128k\fR
-		
-\fB/usr/dist\fR		
-	\fBend size:\fR	\fB1472k\fR
-	\fBhigh water size:\fR	\fB1472k\fR
-		
-\fBtotal for cache\fR		
-	\fBinitial size:\fR	\fB110960k\fR
-	\fBend size:\fR	\fB12288k\fR
-	\fBhigh water size:\fR	\fB12304k\fR
-.TE
-
-.SH EXIT STATUS
-.sp
-.LP
-The following exit values are returned:
-.sp
-.ne 2
-.na
-\fB\fB0\fR\fR
-.ad
-.RS 12n
-success
-.RE
-
-.sp
-.ne 2
-.na
-\fBnon-zero\fR
-.ad
-.RS 12n
-an error has occurred.
-.RE
-
-.SH SEE ALSO
-.sp
-.LP
-\fBcachefslog\fR(1M), \fBcachefsstat\fR(1M), \fBcfsadmin\fR(1M),
-\fBattributes\fR(5), \fBlargefile\fR(5)
-.SH DIAGNOSTICS
-.sp
-.ne 2
-.na
-\fB\fBproblems were encountered writing log file\fR\fR
-.ad
-.sp .6
-.RS 4n
-There were problems encountered when the kernel was writing the logfile.  The
-most common problem is running out of disk space.
-.RE
-
-.sp
-.ne 2
-.na
-\fB\fBinvalid log\fR \fBfile\fR\fR
-.ad
-.sp .6
-.RS 4n
-The logfile is not a valid logfile or was created with a newer version of
-Solaris than the one where \fBcachefswssize\fR is running.
-.RE
-
